opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- back() : cv::Seq< _Tp > , cv::Vector< _Tp >
- BackgroundSubtractorMOG() : cv::BackgroundSubtractorMOG
- backProject() : cv::PCA
- backSubst() : cv::SVD
- BaseColumnFilter() : cv::BaseColumnFilter
- BaseFilter() : cv::BaseFilter
- BaseKeypoint() : cv::BaseKeypoint
- BaseRowFilter() : cv::BaseRowFilter
- begin() : cv::Vector< _Tp > , cv::Mat , cv::Mat_< _Tp > , cv::FileNode , cv::Mat_< _Tp > , cv::SparseMat , cv::SparseMat_< _Tp > , cv::Seq< _Tp > , cv::BlockedRange , cv::Vector< _Tp >
- BlockedRange() : cv::BlockedRange
- boundingRect() : cv::RotatedRect
- BOWImgDescriptorExtractor() : cv::BOWImgDescriptorExtractor
- BOWKMeansTrainer() : cv::BOWKMeansTrainer
- BOWTrainer() : cv::BOWTrainer
- br() : cv::Rect_< _Tp >
- BriefDescriptorExtractor() : cv::BriefDescriptorExtractor
- BruteForceMatcher() : cv::BruteForceMatcher< Distance >
- build() : cv::KDTree
- buildOctree() : cv::Mesh3D
- buildTree() : cv::Octree
- bundleAdjust() : cv::LevMarqSparse
- byteBitsLookUp() : cv::HammingLUT